## atf 0.21%2Bgit20240225%2B0c62cf9d569d

=== debian/changelog ===
atf (0.21+git20240225+0c62cf9d569d-1) unstable; urgency=medium

  * New upstream snapshot.
  * libatf-c-1: Add Multi-Arch: same.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Update the homepage.
  * Update debian/watch.
  * New upstream release.
  * Swap descriptions of libatf-c++-2 and libatf-c-1 to match their contents
    (Closes: #1066989)

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 16 Mar 2024 17:31:20 +0100
