## atf 0.22

=== debian/changelog ===
atf (0.22-3) unstable; urgency=medium

  * Add autopkgtest.
  * Update symbols.
  * Mark AUTHORS and COPYING as not-installed.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Jun 2025 07:11:35 +0200

atf (0.22-2) unstable; urgency=medium

  * Fix std::length_error thrown from temp_file (Closes: #1104842).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 08 May 2025 14:08:40 +0200

atf (0.22-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update paths to NEWS/README.

  [ Vagrant Cascadian ]
  * debian/rules: Pass ATF_SHELL to dh_auto_build (Closes: #1039808).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 04 May 2025 21:30:32 +0200
