=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: atf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  kyua <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Section: libs
 Rules-Requires-Root: no
-Homepage: https://github.com/jmmv/atf
+Homepage: https://github.com/freebsd/atf
 Vcs-Git: https://salsa.debian.org/debian/atf.git
 Vcs-Browser: https://salsa.debian.org/debian/atf
 
@@ -31,6 +30,22 @@
 Package: libatf-c-1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Description: Automated Test Framework (shared C library)
+ The Automated Testing Framework (ATF) is a collection of libraries
+ to implement test programs in a variety of languages.
+ .
+ ATF libraries provide an API for writing test programs.
+ The test programs can be written in C, C++, or POSIX shell.
+ ATF based test programs can be run manually, or via automation.
+ .
+ Kyua is the preferred execution engine for ATF test programs.
+ .
+ This package ships the shared C library for ATF.
+
+Package: libatf-c++-2
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Automated Test Framework (shared C++ library)
  The Automated Testing Framework (ATF) is a collection of libraries
  to implement test programs in a variety of languages.
@@ -42,21 +57,6 @@
  Kyua is the preferred execution engine for ATF test programs.
  .
  This package ships the shared C++ library for ATF.
-
-Package: libatf-c++-2
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Automated Test Framework (shared C library)
- The Automated Testing Framework (ATF) is a collection of libraries
- to implement test programs in a variety of languages.
- .
- ATF libraries provide an API for writing test programs.
- The test programs can be written in C, C++, or POSIX shell.
- ATF based test programs can be run manually, or via automation.
- .
- Kyua is the preferred execution engine for ATF test programs.
- .
- This package ships the shared C library for ATF.
 
 Package: libatf-dev
 Section: libdevel
