=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ATF_SHELL=/bin/bash

override_dh_auto_test:
	-dh_auto_test -- installcheck-kyua
