=== debian/tests/control ===
Depends: @, kyua
Test-Command: kyua test -k debian/tests/Kyuafile
