=== debian/watch ===
version=4

https://github.com/freebsd/atf/releases .*/download/@PACKAGE@[^/]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=0.21+git%cd+%h, repack, compression=xz" \
 https://github.com/freebsd/atf.git \
 HEAD
